ISCSH#FEP - Feature #614
06/29/2020 05:14 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/29/2020
09/16/2020
100%

72.00 hours
0.00 hour

Description
History

#1 - 06/29/2020 05:41 PM - yanwei li

- Status changed from New to In Progress

#2 - 06/30/2020 03:48 PM - xiangyang i

- Target version set to 3.0_web

#3 - 07/03/2020 05:32 PM - yanwei li

- Status changed from In Progress to Resolved

- % Done changed from 20 to 50
#4 - 09/16/2020 10:46 AM - yanwei li

- Due date changed from 07/02/2020 to 09/16/2020

- % Done changed from 50 to 100
